RubyGems Navigation menu

tem_openssl 0.3.6

TEM (Trusted Execution Module) engine for OpenSSL.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.6 - May 31, 2009* (8,5 ko)
  2. 0.3.5 - May 26, 2009* (8,5 ko)
  3. 0.3.4 - April 08, 2009* (8,5 ko)
  4. 0.3.3 - June 13, 2008* (8,5 ko)
  5. 0.3.2 - June 11, 2008* (8,5 ko)

Dépendances de Runtime (1):

tem_ruby >= 0.10.2

Propriétaires:

Auteurs:

  • Victor Costan

Total de contrôle SHA 256:

4d4e9d9c1bec5396c5ac18b5ece4a4c74625be22b026c12a2a5f33391257e9dc

Total de téléchargements 17 831

Pour cette version 4 630

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.2

Liens: